MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004137ATutorContentpublic2010-02-16 05:502010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004137: Russian characters not rendered correctly
DescriptionThere seems to be a problem encoding specific Russian characters, in the output of the enrollment manager (I think). see:

http://www.atutor.ca/view/3/19602/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0004107closedharris UTF-8 connection problem 

-  Notes
(0004066)
greg (administrator)
2010-02-27 04:53

Also see:
http://www.atutor.ca/view/3/19643/1.html [^]
(0004407)
harris (developer)
2010-07-06 07:56

refer to 4107.
svn: 10065

- Issue History
Date Modified Username Field Change
2010-02-16 05:50 greg New Issue
2010-02-16 05:50 greg Affects version => SVN
2010-02-27 04:53 greg Note Added: 0004066
2010-03-01 10:57 harris Relationship added child of 0004107
2010-05-06 10:52 harris Status new => assigned
2010-05-06 10:52 harris Assigned To => harris
2010-07-06 07:56 harris Status assigned => resolved
2010-07-06 07:56 harris Fixed in Version => 2.0
2010-07-06 07:56 harris Resolution open => fixed
2010-07-06 07:56 harris Note Added: 0004407
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker